.idea/
.vscode/
__pycache__/

pay.conf
log.txt
test.py
STRIPE
venv/

uncloud/docs/build
logs.txt

uncloud.egg-info

# run artefacts
default.etcd
__pycache__

# build artefacts
uncloud/version.py
build/
venv/
dist/
.history/
*.iso
*.sqlite3
.DS_Store
static/CACHE/
